/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

html{
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

body {
  color: white;
  font-size: larger;

  background-image: url("wood_deep.png");
  margin: 0;
}

body.about-me {
 
 background-image: url("seraphfinxbg.png");
}

body.the-wiki{
  color: white;
  margin: auto;
  margin-top: 350px;
  width: 500px;
  height: 150px;
  text-align: center;
  font-size: 30px;
  background-image: url("questionmark.gif");
}

body.the-blog{
  background-color: rgb(13, 26, 51);
  background-image: url("star1.gif"), url("stars2.gif");
  background-size: 100px 100px, 300px 300px;
}
body.enter_button{
  margin: auto;
  background-image: url("questoinspin.gif");
  height: 100vh;
  width: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
   
}


body.enter_button button{
    font-size: large;
    border-radius: 15px;
    color: white;
    background-color: rgb(0, 0, 0);
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#blogentry {
  button{
    font-size: 30px;
    color: blue;
    background-color: transparent;
    border: 0px;
    -webkit-text-stroke: 1px rgb(127, 131, 143);
  }
}

#pages {
  color:rgb(49, 26, 87);
  background-color: rgb(206, 76, 2);
  text-align: center;
  border-style:solid;
  border-color: rgb(0,0,0);
  margin: auto;
  padding: px;
  border-radius: 15px;
  
}



#pages button{
    font-size: large;
    border-radius: 15px;
    background-color: orange;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#basic-info{
  text-align: center;
  height: 150px;
  width: 500px;
  margin: auto;
  font-family:'Lucida Sans', 'Lucida Sans Regular';
}

#pengis{
  color:rgb(49, 26, 87);
  text-align: center;
  border:blue 7px groove;
  width: 150px;
  height: 150px;
  margin:auto;
  margin-top: 30px;
  background-image:url("/proud.png");
  background-size: cover;

  
}


#about-me{
  color:rgb(49, 26, 87);
  text-align: center;
  border:blue 7px groove;
  width: 150px;
  height: 150px;
  margin:auto;
  margin-top: 30px;
  background-image:url("seraphfinxbg.png");
  background-size: cover;

  
}


#pengis button1{
    font-size: small;
    margin: auto;
}